<resources>
    <string name="app_name">VdcScore</string>
    <string name="title_activity_main">Classificação</string>
    <string name="navigation_drawer_open">Abrir menu</string>
    <string name="navigation_drawer_close">Fechar menu</string>
    <string name="nav_header_title">VdcScore</string>
    <string name="nav_header_subtitle">O teu clube</string>
    <string name="nav_header_desc">Cabeçalho de navegação</string>
    <string name="action_settings">Definições</string>

    <string name="menu_home">Classificação</string>
    <string name="menu_gallery">Jornadas</string>
    <string name="menu_definicoes">Definições</string>
    <string name="menu_live_games">Jogos ao Vivo</string>
    <string name="title_live_game_detail">Detalhes do Jogo</string>
    <string name="menu_clubs">Clubes</string>
    <string name="menu_top_scorers">Melhores Marcadores</string>
    <string name="menu_news">Ínicio</string>
    
    <!-- Profile Strings -->
    <string name="change_photo_title">Alterar Foto de Perfil</string>
    <string name="choose_gallery">Escolher da Galeria</string>
    <string name="enter_url">Inserir URL</string>
    <string name="cancel">Cancelar</string>
    <string name="ok">OK</string>
    <string name="url_hint">https://exemplo.com/foto.jpg</string>
</resources>